format_version: '1.0'

repository_url: https://github.com/torvalds/linux

sequence:
  base_version:
    input_file: '384e624b.zip'
    commit_sha1: 384e624bb211b406db40edc900bb51af8bb267d0
  fix_attempt:
    - input_file: '27b3f8d1.diff'
      commit_sha1: 27b3f8d13830cdbd8deae2b709af182d88237ba5
    - input_file: '5e42bcbc.diff'
      commit_sha1: 5e42bcbc3fef6e759dfb4d3f4cfb394c382b4249
    
  expected_fix:
    input_file: '0718588c.diff'
    commit_sha1: 0718588c7aaa7a1510b4de972370535b61dddd0d

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: linux-convention
  build_system: ['kbuild']
  related_issue: null
